### Property

# Gtk Settings:gtk-shell-shows-app-menu

since: 4.0

#### Declaration

    property gtk-shell-shows-app-menu: gboolean [ read, write ]

#### Description [src]

Set to `TRUE` if the desktop environment is displaying the app menu, `FALSE` if the app should display it itself.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no